Subject: [Disman] compilation errors in draft-ietf-disman-alarm-mib-16.txt

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 3 Dec 2003 14:48:14 -0800

Hi -

Compiling the latest version of the alarm mib still results in error
messages.  A little investigation revealed that the "DEFVAL { { 0 0 } }"
(occurs in four places) will need to be replaced with something like
"DEFVAL { zeroDotZero }" along with an IMPORTS of that value from
SNMPv2-SMI.  (The prohibition is in RFC 2578 clause 7.9 fourth
paragraph.)

Randy

---

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 3 Dec 2003 14:48:14 -0800

Hi -

Randy